# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_pod_affinity_term import V1PodAffinityTerm


class TestV1PodAffinityTerm(unittest.TestCase):
    """ V1PodAffinityTerm unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1PodAffinityTerm(self):
        """
        Test V1PodAffinityTerm
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_pod_affinity_term.V1PodAffinityTerm()
        pass


if __name__ == '__main__':
    unittest.main()
